#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/main/php/org/bovigo/vfs/autoload.php \
		src/main/php/org/bovigo/vfs
	mkdir --parents vendor
	cp debian/autoload.php vendor

override_dh_auto_test:
	phpunit --include-path src/main/php
